.zko
{position: relative;
width: 582px; 
top: 35px; 
left: 290px;
height: 108px;}

.topmenu
{position: absolute;
border-style: solid;
border-color: #ffff00;
list-style:none;
background-color: #faebd7;
width: 160px;
top: 190px;
font-size: 14px;
padding: 5px;
}

.nadpis
{text-align: center;
font-size: 24px;
}


.white
{
color: white;
}
.body
{position: absolute;
font-family: MS Sans Serif, Arial, serif;
width: 690px;
 height: 500px;
left: 220px;
top: -4px;
}

.clenove 
{
text-align: left;
font-size: 12px;
}


a {text-decoration:none;}
a:link {color:navy}
a:visited {color:teal}
a:active {color:rgb(128,128,64)}
a:hover {color:black; text-decoration:underline}

.střed
{text-align: center;
font-size: 18px;
}

th 
{
color: #ff4500;
}

td 
{
text-align: center;
}


td.akce
{
font-size: 12px;
}

.uspech 
{
border-style: solid;
border-color: #ffff00;
background-image: url(foto/Rtw-obrazek.gif);
Background-repeat:no-repeat;
background-position: center bottom;
 height: 210px;
 padding: 3px;
}



.uspechno 
{
border-style: solid;
border-color: #ffff00;
background-image: url(foto/no_hlava.jpg);
Background-repeat:no-repeat;
background-position: center bottom;
 height: 210px;
 padding: 3px;
}
.uspechchp 
{
border-style: solid;
border-color: #ffff00;
background-image: url(foto/Chp-obrazek.jpg);
Background-repeat:no-repeat;
background-position: center bottom;
 height: 185px;
 padding: 3px;
}
.pozdrav
 {
margin: 50px;
 }
 
 
 .obrazektext
 {
  height: 185px;
 padding: 3px;
 }
 .zkousky {
 font-size: 12px;
 }
 
 .vyrazny {
 font-weight: bold;
 color: red;
 }
 
.blog {
 list-style:none;
}


 .halti
 {
  height: 118px;
 padding: 3px;
 }
